Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1201300 - rhevm report portal doesnt work on IE11
Summary: rhevm report portal doesnt work on IE11
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: jasperreports-server-pro
Version: 3.4.2
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ovirt-3.6.2
: 3.6.0
Assignee: Shirly Radco
QA Contact: Petr Kubica
URL:
Whiteboard: reports
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-12 13:26 UTC by Prasad Mukhedkar
Modified: 2019-10-10 09:41 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-07 10:18:21 UTC
oVirt Team: Reports
Target Upstream Version:
pmukhedk: needinfo-


Attachments (Terms of Use)
screenshot of the issue with default theme (215.18 KB, image/jpeg)
2015-05-12 04:45 UTC, Prasad Mukhedkar
no flags Details
screenshot of the error that reported on IE (290.57 KB, image/jpeg)
2015-05-12 04:47 UTC, Prasad Mukhedkar
no flags Details

Comment 5 Prasad Mukhedkar 2015-03-31 10:09:39 UTC
To downgrade the IE8, We just un-installed "IE update" listed in add-remove program window. upon removing the "update", The IE version got downgraded to
IE8

Comment 15 Prasad Mukhedkar 2015-05-12 04:45:13 UTC
Created attachment 1024451 [details]
screenshot of the issue with default theme

Comment 16 Prasad Mukhedkar 2015-05-12 04:47:36 UTC
Created attachment 1024452 [details]
screenshot of the error that reported on IE

Comment 21 Prasad Mukhedkar 2015-07-30 06:48:08 UTC
Shirly, Any update from jasperserver support on this?

Comment 22 Yaniv Lavi 2015-08-09 14:34:56 UTC
(In reply to Prasad Mukhedkar from comment #21)
> Shirly, Any update from jasperserver support on this?

Jasper have provided a untested fix and we requested that they test it. once that is done we will provide the fix as well.

Comment 28 Prasad Mukhedkar 2015-11-18 07:14:18 UTC
Sure, Let me time convenient to you. I work in IST (+05:30)hours.

Comment 29 Eyal Edri 2015-12-17 13:58:27 UTC
RHEV 3.6.0 BETA2 is out, any open bugs are moved to the BETA3 milestone.


Note You need to log in before you can comment on or make changes to this bug.